aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Problema solucionado en libwx_gtk-2.4.so.0 ???  (Read 1885 times)

iesusnp

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 1
Problema solucionado en libwx_gtk-2.4.so.0 ???
« on: October 16, 2004, 01:06:11 PM »

Llevo un mes peleando con el dichoso amule, porque siempre me detectaba que no habia instalado el dichoso libwx_gtk-2.4.so.0, quando intentaba intalar el amule desde rpms, aunque todos los paquetes estaban instalados. y he probado con todo, incluso con lo de la nueva version. Pero nada. La cuestion, es que bajandome el binario del xmule vi que necesitaba el libwx_gtk-2.4.so y que este estaba en la carpeta de instalacion, lo único que se necesitaba era copiar a /usr/lib y hacer ldconfig.

Entonces se me encendio la bombilla, pruebo a ver si funciona el amule, pero nada, despues de pelear un rato me di cuenta que al fichero le faltaba el .0 asi que se lo puse i Voilà, funciona.

Bueno, para aquellos que no les ha funcionado por este mismo problema, intentadlo así.

Mi Sistema: SuSE 9.1 Kernel 2.6.4
Logged